@charset "UTF-8";
/* CSS Document */

#content-consultations{
	height: 850px;
	width: 990px;
	margin-bottom: 45px;
	background-image: url(images/background-consultations.jpg);
	background-repeat: no-repeat;
	padding-top: 55px;
}
#title-consultations{
	height: 40px;
	width: 545px;
	margin: 0px 0px 30px 25px;
	background-color:#FFF;
}
#consultations-txt{
	height: 750px;
	width: 495px;
	float: left;
	background-color: #FFF;
	margin: 0px 0px 0px 25px;
	padding: 20px 20px 0px 30px;
}
#decouverte{
	height: 350px;
	width: 420px;
	float: left;
	margin: 400px 0px 0px 0px;
}
